module.exports = {
  printWidth: 100,
  singleQuote: true,
  useTabs: false,
  tabWidth: 2,
  semi: true,
  bracketSpacing: true,
  trailingComma: 'all',
  arrowParens: 'always',
  endOfLine: 'auto',
};
